Ephemereids prior to 1800

Asked by JoeBearPA on 2010-07-10

Hello Pelle,

You had once answered a question for me as to where I could get and install ephemereids for periods before 1800. My hard drive failed, and I lost the data file I had saved as to the location and I cannot locate the backup... Could you please relist this, or email it to <email address hidden>

Thank you!

Joe

Question information

Language:
English Edit question
Status:
Solved
For:
OpenAstro.org Edit question
Assignee:
No assignee Edit question
Solved by:
JoeBearPA
Solved:
2010-07-16
Last query:
2010-07-16
Last reply:
JoeBearPA (smioreun) said : #1

Pelle,

When you read this you can ignore it... I found a copy on my Ubuntu One account:

Thank you for your bug report.

The program currently only supports 1800-2400AD.

To include 1200-1800, download these three files to ~/.openastro.org/swiss_ephemeris

In a terminal do:

cd ~/.openastro.org/swiss_ephemeris/
wget ftp://ftp.astro.com/pub/swisseph/ephe/seas_12.se1
wget ftp://ftp.astro.com/pub/swisseph/ephe/semo_12.se1
wget ftp://ftp.astro.com/pub/swisseph/ephe/sepl_12.se1